
/* ****************** 1칸 레이아웃  ****************** */

.layout_174173_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_174173_ > div:after {content:''; display:block; clear:both;}
.layout_174173_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_174173_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_174181_ {font-size:0;}
.title_174181_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174181_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_174181_.style_top p {padding-top:10px;}
.title_174181_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_174181_.style_right p {padding-right:14px;}
.title_174181_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_174181_.style_bottom p {padding-bottom:12px;}
.title_174181_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_174181_.style_left p {padding-left:14px;}
.title_174181_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_174181_.style_circle1 p {padding-left:20px;}
.title_174181_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_174181_.style_circle2 p {padding-left:20px;}
.title_174181_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_174176_ {overflow:hidden;}
.html_174176_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_174177_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_174177_ * {box-sizing:border-box;}
.img_ratio_174177_ a {display:block; text-decoration:none;}
.img_ratio_174177_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_174177_ {width:530px;}
}
@media \0screen{
	.img_ratio_174177_ {width:530px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_174179_ {font-size:0;}
.title_174179_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174179_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_174179_.style_top p {padding-top:10px;}
.title_174179_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_174179_.style_right p {padding-right:14px;}
.title_174179_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_174179_.style_bottom p {padding-bottom:12px;}
.title_174179_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_174179_.style_left p {padding-left:14px;}
.title_174179_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_174179_.style_circle1 p {padding-left:20px;}
.title_174179_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_174179_.style_circle2 p {padding-left:20px;}
.title_174179_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_174178_ {overflow:hidden;}
.html_174178_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_174180_ {font-size:0;}
.title_174180_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174180_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_174180_.style_top p {padding-top:10px;}
.title_174180_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_174180_.style_right p {padding-right:14px;}
.title_174180_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_174180_.style_bottom p {padding-bottom:12px;}
.title_174180_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_174180_.style_left p {padding-left:14px;}
.title_174180_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_174180_.style_circle1 p {padding-left:20px;}
.title_174180_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_174180_.style_circle2 p {padding-left:20px;}
.title_174180_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_174175_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_174175_ * {box-sizing:border-box;}
.img_ratio_174175_ a {display:block; text-decoration:none;}
.img_ratio_174175_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_174175_ {width:530px;}
}
@media \0screen{
	.img_ratio_174175_ {width:530px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_174182_ {font-size:0;}
.title_174182_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_174182_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_174182_.style_top p {padding-top:10px;}
.title_174182_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_174182_.style_right p {padding-right:14px;}
.title_174182_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_174182_.style_bottom p {padding-bottom:12px;}
.title_174182_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_174182_.style_left p {padding-left:14px;}
.title_174182_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_174182_.style_circle1 p {padding-left:20px;}
.title_174182_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_174182_.style_circle2 p {padding-left:20px;}
.title_174182_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** HTML 편집기  ****************** */

.html_174174_ {overflow:hidden;}
.html_174174_:after {content:''; display:block; clear:both;}
